 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 850px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 18px;
}

.u-section-1 .u-image-1 {
  min-height: 831px;
  background-image: url("images/Artboard3-01-01.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 831px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-image-1 {
    min-height: 685px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 685px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-image-1 {
    min-height: 525px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-image-1 {
    min-height: 788px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 199px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-image-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: 170px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 459px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 12px;
}

.u-section-2 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-table-1 {
  width: 294px;
  margin: 20px 0 0;
}

.u-block-10f3-33 {
  height: 46px;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.875rem;
}

.u-block-10f3-48 {
  height: 46px;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 400;
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 22px 12px;
}

.u-section-2 .u-text-5 {
  margin: 27px 19px 0 -3px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 14px 8px 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 8px 0;
}

.u-section-2 .u-table-2 {
  width: 294px;
  margin: 20px 8px 0;
}

.u-block-10f3-58 {
  height: 46px;
}

.u-section-2 .u-table-body-2 {
  font-size: 0.875rem;
}

.u-block-10f3-65 {
  height: 46px;
}

.u-section-2 .u-text-8 {
  margin: 82px 0 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 400;
  background-image: none;
  border-style: none;
  margin: 48px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 443px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 6px 12px;
}

.u-section-2 .u-text-9 {
  margin: 27px 24px 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  margin: 14px 24px 0;
}

.u-section-2 .u-text-11 {
  margin: 26px 51px 0 -3px;
}

.u-section-2 .u-table-3 {
  width: 294px;
  margin: 20px 48px 0 0;
}

.u-block-10f3-75 {
  height: 46px;
}

.u-section-2 .u-table-body-3 {
  font-size: 0.875rem;
}

.u-block-10f3-82 {
  height: 46px;
}

.u-section-2 .u-text-12 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  border-style: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: 228px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-table-1 {
    width: 227px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 64px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 228px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-table-2 {
    width: 227px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 70px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 493px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-9 {
    width: 228px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-table-3 {
    width: 227px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 542px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-table-1 {
    width: 190px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 120px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: -3px;
    margin-right: -3px;
  }

  .u-section-2 .u-table-2 {
    width: 220px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 101px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 542px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 0;
    margin-left: -3px;
  }

  .u-section-2 .u-table-3 {
    width: 220px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-table-1 {
    width: 514px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-2 .u-text-8 {
    margin-right: -3px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-table-1 {
    width: 314px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 534px;
  }

  .u-section-2 .u-text-9 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }
}